Auto Expire blank settings

Lucy's Avatar

Lucy

01 Jun, 2012 11:17 AM

Hi,

We are currently running EE 1.6.7 and installing this plugin gives us a blank settings screen.
I notice that the notes state it will work with 1.6.8 and over.
We are currently not in a position to upgrade the version, so is there anything we can do to get this plugin to work on our version?

Thanks :)

  1. Support Staff 1 Posted by Wouter Vervloet on 04 Jun, 2012 07:07 AM

    Wouter Vervloet's Avatar

    Hi Lucy,

    I'm not entirely sure, but I believe Auto Expire should work with 1.6.7, but there is one other thing that could cause your problems... the PHP version. Which version do you have on that server?

    --- Wouter

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac